/****************************************/
/*              RESET                   */
/****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, 
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, 
li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html, body {
  height: 100%;
}
body {
	line-height: 1;
}
/*ol, ul {
	list-style: none;
}*/
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* GENERAL */
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, blockquote, th, td { 
  margin: 0; padding: 0; 
}
body {
  font-family: Tahoma, Arial, Verdana, Geneva, Helvetica, sans-serif;
  color: #666666; 
  font-size: 1em;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #faebce;  
}
/* PAGE MODEL */
div#main {
	position: absolute;
	top: 350px;
	left: 0px;
  width: 100%;
  background: url('../images/bgr-main.jpg') no-repeat top center;
}
div#top {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 350px;
  background: url('../images/bgr-top.jpg') no-repeat top center;
}
div#main div#content {
	margin: 0px auto 0px auto;	
	width: 990px;
	position: relative;
}
div#main div#content div#subpage {
	position: relative;
	margin: 0px auto 0px auto;
  min-height: 458px;
	width: 990px;
	font-size: 0.8em;
	text-align: center;
}

/* HEADER */
div#top div#header {
	position: relative;
  top: 0px;
	left: 0px;
	width: 990px;
  height: 350px;
  margin: 0px auto 0px auto;
  overflow: hidden;
}
div#top div#header div#home {
	display: block;
	float: left;
  width: 400px;
  height: 140px;
  margin: 60px 0px 0px 190px;
  padding: 0px 0px 0px 0px;
  background: url("../images/bgr-logo.png") top left no-repeat;
}
div#top div#header div#call {
	display: block;
	float: left;
  width: 400px;
  height: 25px;
  margin: 20px 0px 0px 50px;
  padding: 0px 0px 0px 0px;
  font-size: 0.75em;
  color: #692c13;
}
div#top div#header div#home a {
	display: block;  
	width: 400px;
  height: 140px;
	text-decoration: none;
}
div#top div#header div#home a:hover {
	display: block;  
	width: 400px;
  height: 140px;
	text-decoration: none;
}
div#top div#header div#home span, 
div#top div#header div#call span {
	position: relative;
  left: -9000px;
}

div#top div#header div#menu {
	float: right;
	width: 280px;
  margin: 20px 90px 0px 0px;
  padding: 0px 0px 0px 0px;
}
div#top div#header div#menu ul {
	float: left;
  width: 280px;
  list-style: none;
  padding: 33px 0px 0px 4px;
  font-family: Tahoma, Arial, sans-serif;  
  font-size: 0.95em;
}
div#top div#header div#menu ul li a {
	float: left;
  width: 272px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
div#top div#header div#menu ul li.omitky a {
	height: 41px;
  background: url("../images/menu-omitky.jpg") top left no-repeat;
}
div#top div#header div#menu ul li.omitky a:hover {
	background-position: 0px -41px;
}
div#top div#header div#menu ul li.stavby a {
	height: 63px;
  background: url("../images/menu-stavby.jpg") top left no-repeat;
}
div#top div#header div#menu ul li.stavby a:hover {
	background-position: 0px -63px;
}
div#top div#header div#menu ul li.pergoly a {
	height: 40px;
  background: url("../images/menu-pergoly.jpg") top left no-repeat;
}
div#top div#header div#menu ul li.pergoly a:hover {
	background-position: 0px -40px;
}
div#top div#header div#menu ul li.koseni a {
	height: 40px;
  background: url("../images/menu-koseni.jpg") top left no-repeat;
}
div#top div#header div#menu ul li.koseni a:hover {
	background-position: 0px -40px;
}
div#top div#header div#menu ul li.ome a {
	height: 40px;
  background: url("../images/menu-ome.jpg") top left no-repeat;
}
div#top div#header div#menu ul li.ome a:hover {
	background-position: 0px -40px;
}
div#top div#header div#menu ul li.kontakt a {
	height: 42px;
  background: url("../images/menu-kontakt.jpg") top left no-repeat;
}
div#top div#header div#menu ul li.kontakt a:hover {
	background-position: 0px -42px;
}
div#top div#header div#menu ul li span {
	position: relative;
  left: -9000px;
}

/* FOOTER AND COPYRIGHT */
div#bottom {
  margin: 0px auto 0px auto;
  clear: both;
  background: url("../images/bgr-bottom.jpg") bottom center no-repeat;
}
div#bottom div.footer {
  width: 990px;
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
}
div#bottom div#footer div#info {
  width: 930px;
  height: 64px;
  font-size: 0.7em;  
  margin: 0px auto 0px auto;
  padding: 80px 30px 0px 30px;
  overflow: hidden;  
}
div#bottom div#footer div#info p.web {
  float: right;
  width: 250px;
  padding: 20px 30px 0px 0px;
  text-align: right;
  line-height: 1.3em;
}
div#bottom div#footer div#info p.copy {
  float: left;
  width: 650px;
  padding: 20px 0px 0px 0px;
  text-align: left;
  line-height: 1.3em;
}
div#bottom div#footer div#info p.web a {
	color: #692c13;
	text-decoration: none;
}
div#bottom div#footer div#info p.web a:hover {
	color: #000;
	text-decoration: none;
}


/* OBSAH LEVEHO SLOUPCE */
div#main div#content div#subpage div#maincontent {
  display: block;
  float: left;
  width: 900px;
  text-align: left;
  margin: 30px 45px 0px 45px;
  padding: 0px 0px 0px 0px; 
  clear: left;
}
